.sf-menu ul {
	position:		absolute;
	width:			152px; /* left offset of submenus need to match (see below) */
	background:#010101;
	padding: 20px 10px 23px 30px;
	z-index:200;
	border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
}

.sf-menu ul li {
	width:			100%;
	background:none;
	padding:0px; 
	margin-right:0px;
	margin-bottom:0px;
}
.sf-menu ul li:hover {
	background:none;
}
.sf-menu li {
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-3px;
	top:			28px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	background:none;
	width:124px;
	margin:0;
	padding: 0;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			0px; /* match ul width */
	top:			0px;
}



.sf-menu li:hover li a, 
.sf-menu li.sfHover li a {
	display:block;
	border: none;
	color:#808080;
	background:none;
	font-size:16px;
	line-height:35px; 
	padding:0px 0 0 0px;
	text-align:left;
	font-weight:bold;
	font-style:italic;
}
.sf-menu li li:hover, .sf-menu li li.sfHover {background:none;}
.sf-menu li li a:hover, .sf-menu li li.sfHover a {display:block; background:none; color:#ffffff;}
.sf-menu li li li {
	position:relative;
	
}
.sf-menu li li.sfHover li a {}
.sf-menu li li.sfHover li a:hover {background:none; }
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}